/*************/
/* Cabeçalho */
/*************/
.main-header {
    border: 0 !important;   
}

/* Cabeçalho para a skin 'light' */
.main-header.navbar.navbar-expand.navbar-light.navbar-white {
    background-color: #209400;
}

.brand-link .brand-image {
    max-height: 60px;
    margin-left: 0;
}

.myicon {
    font-size: 4rem !important;


}

.my-card {
    left: 45%;
    background: #ffffff;
    top: 40px !important;
}

/* .card.bs4Dash.card-primary { */
/*     height: 93%; */
/* } */

.meu-icone {
    // background: ;
    margin: auto;
}

.icon-box {
    width: 50%;
    margin: auto;
    //background: #ef7a2a;
}

.progressbar-text {
    font-size: 3rem;
}


/**********/
/* Rodapé */
/**********/
.main-footer {    
    color: #ffffff !important;
}
.main-footer img {
    max-height: 30px;
}

.main-footer ul > li{
    display:inline-block;
    margin-right: 1rem;
}

.main-footer ul {
    list-style-type: none; /* Remove bullets */
    padding: 0; /* Remove padding */
    margin: 0; /* Remove margins */
}

/**************/
/* Cabeçalhos */
/**************/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Poppins';
    font-weight: 600;
}

/*********************/
/* Divisão de seções */
/*********************/
.divider {
    height: 0.2rem;
    max-width: 3.25rem;
    margin: 1.5rem auto;
    background-color: #e68301;
    opacity: 1;
}

/*******************/
/* Ajustes menores */
/*******************/
#coleta_em_mapa-mapaCamadas {
    height: calc(100vh - 250px) !important;
}


